Upgrade VST 2.4 to VST 3.0/3.5?


#1

JUCE is just fab for creating VST 2.4 plugins but I also have a need to generate VST 3.0 and 3.5 plugins.

And so it is, that I’m in the process of establishing how difficult that porting operation might be.

Is there is any plans to upgrade to the more recent VST SDKs?

Thanks


#2

This has been asked also in this thread:
http://www.rawmaterialsoftware.com/viewtopic.php?f=14&t=6990